<?xml version="1.0" encoding="UTF-8"?>
<metadata>
  <groupId>net.sf.proguard</groupId>
  <artifactId>proguard-parent</artifactId>
  <versioning>
    <release>6.0.3</release>
    <versions>
      <version>6.0.3</version>
    </versions>
    <lastUpdated>20180713173825</lastUpdated>
  </versioning>
</metadata>
